class CfgOrbat {
	class FORGE {
		class A3F_Base {
			side = "West";
			color[] = {0,0,0,1};
		};

		class A3F_Departments_Base: A3F_Base {
			type = "HQ";
			text = "FORGE PMC Departments";
			textShort = "Departments";
			assets[] = {};
			description = "FORGE PMC Departments.";
		};

		class A3F_Loki_Base: A3F_Base {
			type = "Recon";
			size = "FireTeam";
			description = "FORGE Element: LOKI";
			text = "Task Force Loki";
			textShort = "LOKI";
		};

		class A3F_CompanyHome {
			side = "West";
			type = "HQ";
			text = "FORGE Private Military Company";
			textShort = "FORGE PMC";
			assets[] = {"B_A3F_suburban_PMC_01", "B_A3F_tahoe_UNM_PMC_01"};
			color[] = {0,0,0,1};
			description = "FORGE PMC Orbat Groups.";
			subordinates[] = {"A3F_ShareHolders", "A3F_ExecutiveMembers", "A3F_Departments"};
		};

		class A3F_ShareHolders {
			side = "West";
			type = "HQ";
			text = "FORGE PMC Shareholders";
			textShort = "Shareholders";
			assets[] = {};
			color[] = {0,0,0,1};
			description = "FORGE PMC Shareholders.";
		};
		class A3F_ExecutiveMembers {
			side = "West";
			type = "HQ";
			text = "FORGE PMC Executive Members";
			textShort = "Executive Members";
			assets[] = {};
			color[] = {0,0,0,1};
			description = "FORGE PMC Executive Members.";
		};

		class A3F_Departments {
			side = "West";
			type = "HQ";
			text = "FORGE PMC Departments";
			textShort = "Departments";
			assets[] = {};
			color[] = {0,0,0,1};
			description = "FORGE PMC Departments.";
			subordinates[] = {"A3F_DepartmentsOperations", "A3F_DepartmentsPersonnel", "A3F_DepartmentsTech", "A3F_DepartmentsMedia"};
		};

		class A3F_DepartmentsOperations: A3F_Departments_Base {
			text = "Operations Department";
			textShort = "Operations Dept.";
			subordinates[] = {"A3F_Command", "A3F_DepartmentsOperationsContracts"};
		};

		class A3F_DepartmentsOperationsContracts: A3F_Departments_Base {
			text = "Contract Acquisition";
			textShort = "Contract Acquisition";
			type = "Unknown";
		};

		class A3F_DepartmentsPersonnel: A3F_Departments_Base {
			text = "Personnel Department";
			textShort = "Personnel Dept.";
			subordinates[] = {"A3F_DepartmentsPersonnelTraining", "A3F_DepartmentsPersonnelEmployeeCare", "A3F_DepartmentsPersonnelPayroll"};
		};
		class A3F_DepartmentsPersonnelTraining: A3F_Departments_Base {
			text = "Training";
			textShort = "Training";
			type = "Unknown";
		};
		class A3F_DepartmentsPersonnelEmployeeCare: A3F_Departments_Base {
			text = "Employee Care";
			textShort = "Employee Care";
			type = "Unknown";
		};
		class A3F_DepartmentsPersonnelPayroll: A3F_Departments_Base {
			text = "Payroll";
			textShort = "Payroll";
			type = "Unknown";
		};

		class A3F_DepartmentsTech: A3F_Departments_Base {
			text = "Tech Department";
			textShort = "Tech Dept.";
			subordinates[] = {"A3F_DepartmentsTechWeaponMaintenance", "A3F_DepartmentsTechResearchDevelopment"};
		};
		class A3F_DepartmentsTechWeaponMaintenance: A3F_Departments_Base {
			text = "Weapon Maintenance";
			textShort = "Weapon Maint.";
			type = "Unknown";
		};
		class A3F_DepartmentsTechResearchDevelopment: A3F_Departments_Base {
			text = "Research and Development";
			textShort = "R&D";
			type = "Unknown";
		};

		class A3F_DepartmentsMedia: A3F_Departments_Base {
			text = "Media Department";
			textShort = "Media Dept.";
			subordinates[] = {"A3F_DepartmentsMediaCompanyRelations", "A3F_DepartmentsMediaNationalOutreach"};
		};
		class A3F_DepartmentsMediaCompanyRelations: A3F_Departments_Base {
			text = "Company Relations";
			textShort = "Company Relations";
			type = "Unknown";
		};
		class A3F_DepartmentsMediaNationalOutreach: A3F_Departments_Base {
			text = "National Outreach";
			textShort = "National Outreach";
			type = "Unknown";
		};

		class A3F_Command: A3F_Base {
			side = "West";
			type = "HQ";
			size = "Company";
			text = "FORGE Command Group";
			textShort = "FORGE Command";
			color[] = {0,0,0,1};
			description = "FORGE Command Group";
			subordinates[] = {"A3F_Loki_Command"};
		};

		class A3F_Loki_Command: A3F_Loki_Base {
			size = "Brigade";
			// insignia = "\z\a3f_factions\addons\pmc\data\a3f_armpatch.paa";
			// texture = "";
			subordinates[] = {"A3F_Loki_Team1", "A3F_Loki_Team2", "A3F_Loki_Team3"};
		};
		class A3F_Loki_Team1: A3F_Loki_Base {
			text = "Field Operatives";
			TextShort = "Field Operatives";
			size = "Squad";
			type = "Unknown";
			commander = "J. Schmidt";
			commanderRank = "Captain";
		};
		class A3F_Loki_Team2: A3F_Loki_Base {
			text = "Intelligence Analysts";
			TextShort = "Intelligence Analysts";
			size = "Squad";
			type = "Unknown";
		};
		class A3F_Loki_Team3: A3F_Loki_Base {
			text = "Strike Team Echo";
			TextShort = "Strike Team Echo";
			size = "Squad";
		};
	};
};